Bug 204 - spc must be scp
: spc must be scp
Status: NEW
Product: TORQUE
Documentation
: 4.0.*
: All All
: P5 minor
Assigned To: Ken Nielson
:
:
:
  Show dependency treegraph
 
Reported: 2012-07-12 02:59 MDT by Bas van der Vlies
Modified: 2012-07-12 02:59 MDT (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Bas van der Vlies 2012-07-12 02:59:21 MDT
Chapter 6.1.6 description:

6.1.6 Compiling TORQUE to support SPC <---- SCP